<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="external.css">
    <style>
        @font-face {
         font-family: Gwen;
        src: url(/assets/font/Gwen-Trial-Black.ttf);
        }

        body {
        overflow: hidden;
        font-family: Gwen;
        color: #7D0A0A;
        position: relative;
        margin: 0; 
        background-image: url(https://images.pexels.com/photos/2899737/pexels-photo-2899737.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1);
        background-repeat: no-repeat;
        background-size: cover;
        }


        .container {
        display: flex;
        justify-content: center; 
        align-items: center; 
        height: 70vh; 
        
        }

        input {
        color: #EAD196;
        background-color: #7D0A0A;
        font-family: Gwen;
        padding: 8px 10px;
        font-size: 20px;
        border: none;
        border-radius: 4px;
        margin-left: 45%;
        }

        .About-us {
        background-color: #EAD196;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        flex: 2;
        padding: 20px;
        }

        h1{
        font-family: Gwen;
        }

        .image {
        background-color: #EAD196;
        padding: 20px;
        flex: 1;
        }


        .image img {
        max-width: 74.4%;
        height: auto;
        }
        input[type="submit"]:hover {
        background-color: #BF3131;
        cursor: pointer;
}

    </style>
    <title>NOBU</title>
</head>
<body>
    <header>NOBU</header>
    <div class="container">
        <div class="About-us">
            <h1>About Us</h1>
            <p>Welcome to NOBU!<br>
                We are proud to serve delicious food and create memorable dining experiences across Hyderabad with multiple convenient branches.<br>
                Our passion for exceptional food and warm hospitality drives us to source the finest ingredients locally whenever possible.<br>
                Whether you're craving comfort classics or adventurous flavors, our diverse menu has something for everyone.<br>
                Our dedicated team is committed to delivering impeccable service with a smile at every branch. We're deeply rooted in our community, actively giving back and supporting local initiatives.<br>
                Join us for a meal and experience the culinary delights of NOBU. Thank you for choosing us, and we look forward to welcoming you soon!
            </p>
        </div>
        <div class="image">
            <img src="assets/restaurant.jpg" alt="Image">
        </div>
    </div>
    <form action="restaurant_application1.html">
    <input type="submit" value="Reserve a Table">
    </form>
</body>
</html>
